Uploaded image for project: 'Ruby Driver'
  1. Ruby Driver
  2. RUBY-1786

Add the ability to specify a pipeline to an update command

    XMLWordPrintable

Details

    • New Feature
    • Status: Closed
    • Major - P3
    • Resolution: Fixed
    • None
    • 2.10.0.rc0
    • None
    • None
    • Fully Compatible

    Description

      See DRIVERS-626 for details.

      Attachments

        Issue Links

          Activity

            People

              oleg.pudeyev@mongodb.com Oleg Pudeyev
              ian@mongodb.com Ian Whalen
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: